Project

General

Profile

Bug #12224

darktable-cli.exe generates regularly a Gtk-Warning

Added by Wilhelm Fritz 4 months ago.

Status:
New
Priority:
Low
Assignee:
-
Category:
-
Target version:
-
Start date:
06/07/2018
Due date:
% Done:

0%

Affected Version:
2.4.4
System:
Windows
bitness:
64-bit
hardware architecture:
amd64/x86

Description

Exporting an image using darktable's command line interface regularly triggers the warning:

(darktable-cli.exe:13660): Gtk-WARNING **: 13:09:05.190: gtk_disable_setlocale() must be called before
gtk_init().

The exporting of the image completes successfully.

Also available in: Atom PDF